BODY {font-family: Verdana; background: #BCBCBC; color: rgb(0,0,0);  scrollbar-3dlight-color: #EEEEEE; scrollbar-arrow-color: #000000; scrollbar-darkshadow-color: #000000; scrollbar-face-color: #DDDDDD; scrollbar-highlight-color: #EEEEEE; scrollbar-shadow-color: #222222; scrollbar-track-color: #BCBCBC }
a { color: 000000; font-family: Comic Sans MS; text-decoration: none }
a:hover { color: FF00FF; font-family: Comic Sans MS }
hr { color: #000000 }
font {font-family: Comic Sans MS; size: 8;}
p {font-family: Verdana; color: rgb(0,0,0); size: 8;}
